### Method

# FwupdPlugin CfuOffer get_force_immediate_reset

since: 1.7.0

#### Declaration [src]

    gboolean
    fu_cfu_offer_get_force_immediate_reset (
      FuCfuOffer* self
    )

#### Description [src]

Gets if the in-situ firmware should reset into the new firmware immediately, rather than waiting for the next time the device is replugged.

Available since: 1.7.0

#### Return value

Type: `gboolean`

Boolean.